body{
    background-color: grey;
    max-width: 100%;
}

header, footer{
    border-radius: 10px;
    background: lightyellow;
    padding: 20px;
    margin-bottom: 10px;
    margin-top: 10px;
    display: flex;
    align-items: flex-start;
    height: 3cm;
  }

nav{
    border-radius: 10px;
    background: mediumpurple;
    padding: 20px;
    margin-bottom: 10px;
    margin-top: 10px;
    display:flex;
}

article{
    border-radius: 10px;
    background: rgb(175, 192, 23);
    padding: 20px;
    margin-bottom: 10px;
    margin-top: 10px;
    display:flex;

}

aside{
    border-radius: 10px;
    background: mediumpurple;
    padding: 20px;
    margin-bottom: 10px;
    margin-top: 10px;
   
}

